{
  "model": {
    "type": "range_dispatch",
    "property": "custom_model_data",
    "entries": [
      { "threshold": 271828, "model": { "type": "model", "model": "wishlist:block/villager_eyeshade" } },
      { "threshold": 271829, "model": { "type": "model", "model": "wishlist:block/villager_chef_hat" } },
      { "threshold": 271830, "model": { "type": "model", "model": "wishlist:block/villager_cap" } },
      { "threshold": 271831, "model": { "type": "model", "model": "wishlist:block/villager_bandana" } },
      { "threshold": 272828, "model": { "type": "model", "model": "wishlist:block/illager_eyeshade" } },
      { "threshold": 272829, "model": { "type": "model", "model": "wishlist:block/illager_chef_hat" } },
      { "threshold": 272830, "model": { "type": "model", "model": "wishlist:block/illager_cap" } },
      { "threshold": 272831, "model": { "type": "model", "model": "wishlist:block/illager_bandana" } },
      { "threshold": 273828, "model": { "type": "model", "model": "wishlist:block/player_eyeshade" } },
      { "threshold": 273829, "model": { "type": "model", "model": "wishlist:block/player_chef_hat" } },
      { "threshold": 273830, "model": { "type": "model", "model": "wishlist:block/player_cap" } },
      { "threshold": 273831, "model": { "type": "model", "model": "wishlist:block/player_bandana" } },
      { "threshold": 999999, "model": { "type": "model", "model": "wishlist:item/empty" } }
    ],
    "fallback": {
      "type": "minecraft:model",
      "model": "minecraft:block/stone_button_inventory"
    }
  }
}
